.lforgot{font-size:12px;display:block;}
.lforgot:hover{color:#ff0000;padding-left:10px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
.col-md-6 label {display:block;}



.faq a {display:block !important;}.faq h4 {font-weight:600;font-size: 15px;}.faq strong{margin:5px 0px;}.answer {font-size:13px;}
.column1 .col-md-12 ,.column2 .col-md-12 {margin-bottom:20px;}

.faq{margin-bottom:15px;}
.faq h4 {font-weight: 700;color: #333;font-size: 16px;margin-bottom: 7px;}
.zero {margin:0px !important;}
.zeron {margin:0px !important;margin-top:10px !important;}
.zeroz {margin:0px !important;}
.col-md-6{padding-left:0px !important;}

.atab{width:20%;}
.btab{width:40%;}
.ctab{width:14%;}
.dtab{width:12%;}

.xlcolor {background:#fdfdfd;}
.xcolor {background:#fbfbfb;}

.answer{font-size:13px;} 
.maxwidth{width:100% !important;}